<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{223,54,1102,580}</property>
    <property name="Name">[sccppedl.tel]</property>
    <property name="Caption">[Quitacao de Titulo]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-21" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">
{modus,osoSayCP_COD_FOR,osoSayCP_DIVISAO,osoSayCP_SUBDIV,osoSaywSxConta}    </property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[form4_.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[IF(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960)

//skel VARIAVEL zAreaOrig:=Select()
//skel variavel m_Valor:=if(cp_valor-cp_val_lqd<0, 0, cp_valor-cp_val_lqd)
//skel variavel m_CP_DT_LQD:=if(DAY(m_CP_DT_LQD)=0,s_datual,m_CP_DT_LQD)
//skel VARIAVEL zbDesc:={||m_cp_desc:=pad(StrTran(if(empty(m_cp_desc),alltrim(cp_divis->desc),m_cp_desc),"Prev de",""),len(m_cp_desc)),RefreshGetList()}
//skel VARIAVEL zbDefSubD:={||m_CP_SUBDIV:=Pad(StrZero(m_CP_DIVISAO,3)+SubStr(m_CP_SUBDIV,4),5),eVal(zbDesc),RefreshGetList()}
//skel VARIAVEL zbSubD:={||m_CP_SUBDIV:=Pad(StrZero(m_CP_DIVISAO,3)+SubStr(m_CP_SUBDIV,4),5), Cp_Subd->(DbSeek(left(m_CP_SUBDIV,3)))}
//skel COMANDO DEPOIS znil := (M_CP_VAL_LQD:=M_CP_VAL_LQD+M_VALOR, reglock(), _FIELD->CP_VAL_LQD:=M_CP_VAL_LQD, _field->sx_Conta:=wSxConta, _field->Grupo:=wSxGrupo, _field->cp_dt_lqd:=m_cp_dt_lqd)

se select("SCCPFOR")=0 entao Abra_arq("SCCPFOR")
se select("CP_SUBD")=0 entao abra("0NOIDX",r_siga,"CP_SUBD","CP_SUBD","CP_SUBD","CP_SUBDIV")
se select("CP_DIVIS")=0 entao abra("0NOIDX",r_siga,"CP_DIVIS","CP_DIVIS","CP_DIVIS","CP_DIVISAO")
SccpFor->( DbGoTo(m_cp_cod_for), osoSayCp_Cod_For:SetText(if(!empty(cp_fantasi),cp_fantasi,cp_nome)) )
se cp_divis->(DBSEEK(m_cp_divisao)) entao osoSayCp_Divisao:SetText(cp_divis->DESC) senao (m_cp_subdiv:=StrZero(m_CP_DIVISAO,3), osoSayCp_Divisao:SetText("Nao Cadastrada"))
se cp_subd->(DbSeek(m_cp_subdiv)) entao osoSayCp_SubDiv:SetText(Cp_SubD->DESC) senao (m_cp_subdiv:=StrZero(m_CP_DIVISAO,3), osoSayCp_SubDiv:SetText("*Sem SubDivisao*"))
(osoSayCp_Cod_For:Refresh(), osoSayCp_Divisao:Refresh(), osoSayCp_SubDiv:Refresh() )
DbSelectArea(zAreaOrig)]]>
  </method>
  <part class="editbox">
    <style>
      <property name="Geometry">{883,214,41,28}</property>
      <property name="Name">[oCP_DIVISAO]</property>
      <property name="varName">[m_CP_DIVISAO]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="nMaxLength">3</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[PSQ_BROW('CP_DIVIS','PCPDIVIS','M_CP_DIVISAO','N','S',9,26,'DESC','@S18','',,oCP_DIVISAO,osoSayCP_DIVISAO).AND.EVAL(zbDefSubD)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{745,145,135,26}</property>
      <property name="Name">[oSayCP_NUM_PED]</property>
      <property name="Caption">[Cod.Pedido..:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{263,111,16,16}</property>
      <property name="Name">[obowSxConta]</property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SX_CONTA','PSXCONTA','WSXCONTA','N','S',12,28,'CT_TITULO','@S18','','EXIBA',owSxConta,osoSaywSxConta)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{883,248,72,28}</property>
      <property name="Name">[oCP_SUBDIV]</property>
      <property name="varName">[m_CP_SUBDIV]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-19" weight="700"/>
      </property>
      <property name="cPicture">[99999]</property>
      <property name="nMaxLength">5</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[PSQ_BROW('CP_SUBD','PCPSUBDF','M_CP_SUBDIV','N','S',10,26,'SDDESC','@S18','',,oCP_SUBDIV,osoSayCP_SUBDIV)]]>
    </method>
    <method name="onGetFocus">
      <![CDATA[EVAL(zbSubd)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{203,111,55,35}</property>
      <property name="Name">[owSxConta]</property>
      <property name="varName">[wSxConta]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="nMaxLength">3</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[PSQ_BROW('SX_CONTA','PSXCONTA','WSXCONTA','N','S',12,28,'CT_TITULO','@S18','',,owSxConta,osoSaywSxConta) .AND. (m_Valor:=CP_VALOR-m_CP_VAL_LQD,RefreshGetlist())]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{744,175,137,26}</property>
      <property name="Name">[oSayCP_DUPLIC]</property>
      <property name="Caption">[Duplicata......:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{203,152,34,35}</property>
      <property name="Name">[owSxGrupo]</property>
      <property name="varName">[wSxGrupo]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="nMaxLength">1</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">4</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[Chk_LastKey(5).or.wSxGrupo=1.or.wSxGrupo=2]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{761,310,176,26}</property>
      <property name="Name">[oSayCP_DT_EMIS]</property>
      <property name="Caption">[Data Emissao.....:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{598,200,127,35}</property>
      <property name="Name">[oCp_Valor]</property>
      <property name="varName">[m_cp_valor]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="cPicture">[@E 9999,999.99]</property>
      <property name="nMaxLength">11</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">5</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{760,346,178,26}</property>
      <property name="Name">[oSayCP_DT_VENC]</property>
      <property name="Caption">[Data Vencimento:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{938,384,154,35}</property>
      <property name="Name">[ocp_dt_lqd]</property>
      <property name="varName">[m_cp_dt_lqd]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="cPicture">[99/99/9999]</property>
      <property name="nMaxLength">11</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{598,245,127,35}</property>
      <property name="Name">[oCP_VAL_LQD]</property>
      <property name="varName">[m_CP_VAL_LQD]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="cPicture">[@E 9999,999.99]</property>
      <property name="nMaxLength">11</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">6</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{761,382,175,26}</property>
      <property name="Name">[oSayCP_VALOR]</property>
      <property name="Caption">[Data p/ Quitacao:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{598,287,127,35}</property>
      <property name="Name">[oMValor]</property>
      <property name="varName">[m_valor]</property>
      <property name="font">
        <font name="" width="0" height="-24" weight="400"/>
      </property>
      <property name="cPicture">[@E 9999,999.99]</property>
      <property name="nMaxLength">11</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">7</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{748,113,135,26}</property>
      <property name="Name">[oSayCP_COD_FOR]</property>
      <property name="Caption">[Cod Fornec.:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">7</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{177,335,548,89}</property>
      <property name="Name">[oCP_DESC]</property>
      <property name="varName">[m_CP_DESC]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="Multiline">.T.</property>
      <property name="nMaxLength">30</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">8</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{746,214,135,26}</property>
      <property name="Name">[oSayCP_DIVISAO]</property>
      <property name="Caption">[Centro Custo:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">8</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{745,248,135,26}</property>
      <property name="Name">[oSayCP_SUBDIV]</property>
      <property name="Caption">[Subdiv.Desp:]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">9</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{27,111,173,37}</property>
      <property name="Name">[oSaywSxConta]</property>
      <property name="Caption">[Conta Caixa:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">10</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{26,152,175,37}</property>
      <property name="Name">[oSaywSxGrupo]</property>
      <property name="Caption">[Gr.Contabil:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">11</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{244,152,172,31}</property>
      <property name="Name">[oSay0013]</property>
      <property name="Caption">[Informar 1 ou 2]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">12</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{65,287,524,34}</property>
      <property name="Name">[oSayCP_VAL_LQD]</property>
      <property name="Caption">[Valor sendo pago para completa Quitacao:]</property>
      <property name="Justify">[Right]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">13</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{350,245,239,34}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[Valor Ja Adiantado:]</property>
      <property name="Justify">[Right]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">13</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{348,197,239,34}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">[Valor do Principal:]</property>
      <property name="Justify">[Right]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-24" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">13</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{266,0,605,95}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Pagamento Titulo]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial Black" width="0" height="-61" weight="900"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">14</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{28,336,151,33}</property>
      <property name="Name">[oSayCP_DESC]</property>
      <property name="Caption">[Observacoes:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{968,105,129,36}</property>
      <property name="Name">[osoSayCP_COD_FOR]</property>
      <property name="Caption">[...]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">16</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{948,208,149,35}</property>
      <property name="Name">[osoSayCP_DIVISAO]</property>
      <property name="Caption">[...]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">17</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{975,248,124,34}</property>
      <property name="Name">[osoSayCP_SUBDIV]</property>
      <property name="Caption">[...]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">18</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{282,111,339,28}</property>
      <property name="Name">[osoSaywSxConta]</property>
      <property name="Caption">[...]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="400"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">19</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{133,448,400,110}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="font">
        <font name="" width="0" height="-48" weight="400"/>
      </property>
      <property name="TabIndex">30</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{570,448,400,110}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="font">
        <font name="" width="0" height="-48" weight="400"/>
      </property>
      <property name="TabIndex">32</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{884,113,62,28}</property>
      <property name="Name">[oCP_COD_FOR]</property>
      <property name="varName">[m_CP_COD_FOR]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="nMaxLength">5</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">100</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[CHK_LASTKEY(5) .OR. PSQ_BROW('SCCPFOR','PSCCPFOR','M_CP_COD_FOR','N','N',8,26,'CP_NOME','@S30','',,oCP_COD_FOR,osoSayCP_COD_FOR)]]>
    </method>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{948,113,16,16}</property>
      <property name="Name">[oboCP_COD_FOR]</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">101</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SCCPFOR','PSCCPFOR','M_CP_COD_FOR','N','N',8,26,'CP_NOME','@S30','','EXIBA',oCP_COD_FOR,osoSayCP_COD_FOR)]]>
    </method>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{926,214,16,16}</property>
      <property name="Name">[oboCP_DIVISAO]</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">103</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('CP_DIVIS','PCPDIVIS','M_CP_DIVISAO','N','S',9,26,'DESC','@S18','','EXIBA',oCP_DIVISAO,osoSayCP_DIVISAO)]]>
    </method>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{957,248,16,16}</property>
      <property name="Name">[oboCP_SUBDIV]</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">105</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('CP_SUBD','PCPSUBDF','M_CP_SUBDIV','N','S',10,26,'SDDESC','@S18','','EXIBA',oCP_SUBDIV,osoSayCP_SUBDIV)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{884,145,114,28}</property>
      <property name="Name">[oCP_NUM_PED]</property>
      <property name="varName">[m_CP_NUM_PED]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="nMaxLength">10</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">106</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{884,175,114,28}</property>
      <property name="Name">[oCP_DUPLIC]</property>
      <property name="varName">[m_CP_DUPLIC]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">952491</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="nMaxLength">11</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">107</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="datepicker">
    <style>
      <property name="Geometry">{938,310,132,28}</property>
      <property name="Name">[oCP_DT_EMIS]</property>
      <property name="varName">[m_CP_DT_EMIS]</property>
      <property name="BackColor">952491</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">108</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.F.]]>
    </method>
  </part>
  <part class="datepicker">
    <style>
      <property name="Geometry">{938,346,132,28}</property>
      <property name="Name">[oCP_DT_VENC]</property>
      <property name="varName">[m_CP_DT_VENC]</property>
      <property name="BackColor">952491</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">109</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.F.]]>
    </method>
  </part>
</part>
